- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# RadialShooter File Reference

`#include <osgParticle/Shooter>`
`#include <osgParticle/Particle>`
`#include <osgParticle/range>`
`#include <osg/CopyOp>`
`#include <osg/Object>`
`#include <osg/Math>`

Include dependency graph for RadialShooter:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgParticle
## Classes
class | osgParticle::RadialShooter
| A shooter class that shoots particles radially. More...
## Defines
#define | OSGPARTICLE_RADIALSHOOTER_ 1

## Define Documentation

#define OSGPARTICLE_RADIALSHOOTER_ 1